#********  cold1/d_gain
#** category : Cryocon
#********
cold1/d_gain = 0.0

#********  cold1/i_gain
#** category : Cryocon
#********
cold1/i_gain = 0.0

#********  cold1/p_gain
#** category : Cryocon
#********
cold1/p_gain = 10.0

#********  cold2/d_gain
#** category : Cryocon
#********
cold2/d_gain = 0.0

#********  cold2/i_gain
#** category : Cryocon
#********
cold2/i_gain = 0.0

#********  cold2/p_gain
#** category : Cryocon
#********
cold2/p_gain = 10.0

#********  cryo/d_gain
#** category : Cryocon
#********
cryo/d_gain = 0.0

#********  cryo/i_gain
#** category : Cryocon
#********
cryo/i_gain = 0.01

#********  cryo/p_gain
#** category : Cryocon
#********
cryo/p_gain = 10.0

